<!-- To insert comment, use ctrl + / -->
<!-- To create HTML template, type "html" then Tab -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- To use header, "h1" then Tab -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Higher number for header means smaller size -->
	<h3>John Doe</h3>
	<h4>Hello World</h4>

	<!-- hr creates a horizontal line/rule -->
	<hr>

	<!-- p is for paragraph -->
	<!-- Introductory paragraph -->

	<!-- em -> emphasis on text -->
	<!-- strong -> creates importance on text (bold) -->
	<!-- br -> break line -->

	<p>Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack developer</strong>.</p>

	<!-- Create an unordered list with bullet points -->
	<!-- ul -> unordered list -->
	<!-- li -> creates a list of items -->

	<ul>
		<li>Languages</li>
		<!-- this second ul -> is a nested unordered list -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol -> creates an ordered list (with numbers) -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="1">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>
		</ol>


	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>